Bug 63505 - Konqueror doesn't work with HSBC banking
Konqueror doesn't work with HSBC banking
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-04-15 03:32 EDT by Tim Waugh
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-15 03:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-04-15 03:32:48 EDT
Description of Problem:     
I can't use my web banking application with konqueror; I used to be able to     
(2.2.x, earlier 3.0 packages)     
Version-Release number of selected component (if applicable):     
How Reproducible:     
Steps to Reproduce:     
1. Go to www.hsbc.co.uk     
2. Click on 'Personal Internet Banking'     
3. Click on 'Login' and allow the javascript popup    
4. Enter 'IB1234567890' as the Internet Banking ID and 'abcdef' as the  
Security Number  
5. Hit 'Send' 
Actual Results:     
An error occured while loading 
Connection to host www.ebank.hsbc.co.uk is broken     
Expected Results:     
'The details you have entered do not appear to match our records. Please check 
them and try again.' 
Additional Information:     
Works in Mozilla.
Comment 1 Tim Waugh 2002-08-07 09:35:41 EDT
(It works now.)

Note You need to log in before you can comment on or make changes to this bug.